<?php
$z[0]=Array("field","皇后广场,皇后广场介绍,香港旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 皇后广场是连接汇丰银行与渣打道的Cenotaph的开阔地区。这里有许多喷泉与坐椅，每到星期天许多菲律宾女佣都会在这里聚集，许多人都是到这里来打工的，汇丰银行大楼是另一个聚集点。 广场的雕塑在二战时被日军所毁，如今只有Thomas Jackson爵士的雕塑回到",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","皇后广场_香港皇后广场旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　皇后广场是连接汇丰银行与渣打道的Cenotaph的开阔地区。这里有许多喷泉与坐椅，每到星期天许多菲律宾女佣都会在这里聚集，许多人都是到这里来打工的，汇丰银行大楼是另一个聚集点。　　广场的雕塑在二战时被日军所毁，如今只有Thomas Jackson爵士的雕塑回到了原来的位置，他曾是汇丰银行的经理。广场中心圆顶殖民地风格的建筑原为最高法院，现在是立法会总部。它跻身于高楼林立之地，别有情趣。 &nbsp;交通<br>　　1、可搭乘港铁荃湾线或港岛线至中环站或东涌线、机场快线至香港站，沿指示牌前往即可。　　2、可搭乘23、23A、40M等线路至中环站下车，稍微步行即可。		\n</p><p>　　		香港香港<br clear=all>",548,1163);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344K942920-45F3.gif",1165,1250);
$z[7][4]['name']="litpic";

?>